HP Intelligent Management Center SOM Module Information Disclosure

High Nessus Plugin ID 71888


A web application hosted on the remote web server is affected by an information disclosure vulnerability.


The HP Intelligent Management Center (IMC) application running on the remote host is affected by an information disclosure vulnerability in the included IMC Service Operation Management (SOM) Module, specifically within the FileDownload servlet, due to a failure to require authentication. An unauthenticated, remote attacker can exploit this, via a specially crafted request, to disclose the contents of arbitrary files on the system.

Note that HP IMC is reportedly affected by additional vulnerabilities;
however, Nessus has not tested for these.


Upgrade the HP IMC SOM Module to version 7.0 E0101 or later.

See Also



Plugin Details

Severity: High

ID: 71888

File Name: hp_imc_web_som_file_download.nasl

Version: $Revision: 1.4 $

Type: remote

Family: Misc.

Published: 2014/01/09

Modified: 2016/08/23

Dependencies: 71885

Risk Information

Risk Factor: High


Base Score: 7.8

Temporal Score: 6.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:hp:intelligent_management_center, cpe:/a:hp:imc_service_operation_management_software_module

Required KB Items: installed_sw/HP Intelligent Management Center Web Interface

Exploit Available: false

Exploit Ease: No known exploits are available

Exploited by Nessus: true

Patch Publication Date: 2013/10/08

Vulnerability Publication Date: 2013/10/08

Reference Information

CVE: CVE-2013-4826

BID: 62898

OSVDB: 98251

HP: emr_na-c03943547, HPSBGN02930, SSRT101024

ZDI: ZDI-13-242